.container.container-sm.animated.fadeInDown
  .center-block.mt-xl
    / START panel
    .panel
      .panel-body
        %p.pv.text-bold REGISTER NEW ACCOUNT
        %form.mb-lg{:role => "form", "ng-submit" => "handleRegBtnClick()",  "ng-init"=>"registrationForm = {}"}
          .row
            .col-md-6
              .form-group.has-feedback
                %input#email.form-control{"ng-model"=>"registrationForm.email",:autocomplete => "off", :placeholder => "Your email", :type => "email"}/
                %span.fa.fa-envelope.form-control-feedback.text-muted
              .form-group.has-feedback
                %input#password.form-control{"ng-model"=>"registrationForm.password",:autocomplete => "off", :placeholder => "Your password", :type => "password"}/
                %span.fa.fa-lock.form-control-feedback.text-muted
              .form-group.has-feedback
                %input#password_confirmation.form-control{"ng-model"=>"registrationForm.password_confirmation", :autocomplete => "off", :placeholder => "Type again your password", :type => "password"}/
                %span.fa.fa-lock.form-control-feedback.text-muted
              /.clearfix
              /  .checkbox.c-checkbox.pull-left.mt0
              /    %label
              /      %input{:type => "checkbox", :value => ""}/
              /      = succeed "I" do
              /        %span.fa.fa-check
              /      %a{:href => ""} terms
            .col-md-6
              %button.btn.btn-block.btn-primary{:type => "submit"} Create account
              %br/
              %p.pt-lg.text-center.mt-sm Already register?
              %a.btn.btn-block.btn-default{"ng-href" => "/signin"}
                %strong Login
